* {
    margin: 0rem;
    padding: 0rem;
    font-family: 'Maven Pro', sans-serif;


}

header {
    width: 100%;
    background-color: #050505;
    text-align: center;
}

main {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    background: #5a4292;
}

nav {
    position: sticky;
    top: 0;
    z-index: 1;
}

nav ul {
    background-color: #61f825;
    text-align: center;
    display: flex;
    justify-content: space-around;
    margin: 0rem;
    padding: 1rem;
    font-weight: bold;
}

nav ul li {

    list-style: none;
    padding: 0.1rem;
}

nav a {
    text-decoration: none;
    color: black
}

h2 {

    margin: 0.8rem;
    padding: 0.4rem;
}

a:hover {

    background: #ffffff;
}

form {
    width: 90%;
    max-width: 400px;
    margin: auto;
    margin-bottom: 1rem;
    border-radius: 10px;
    background: #5a4292;
    box-shadow: 0.5px 10px -5px rgb(0, 0, 0/30%);
}

.form h2 {
    width: 90%;
    color: rgb(238, 255, 0);
    text-align: center;
}

.form p {
    padding: 0.3rem;
    color: #ffffff;
}

footer {
    width: 90%;
    text-align: center;
    padding-left: 2rem;


}

div.footer {
    display: flex;
    background: #ffffff;
    width: 65%;

}

.fooimg img {
    width: 5%;
    float: left;
    padding: 0.5rem;
    background: #ffffff;
}

.divad {

    justify-content: space-around;
    width: 100%;
    align-content: center;
    background: #ffffff;

}

address {
    width: 70%;
}